{
  "language_id":"de",
  "merchantLogoImageSrc": "./img/global/No-Image-Placeholder.svg",
  "merchant_name": "Firmenname",
  "*[data-replace=\"notes_headline\"]": "Verkäufernotizen zur Bestellung",
  "Unlock room": "Raum öffnen",
  "Lock room": "Raum schließen",
  "Merchant_offline": "Der von Dir gewählte Händler ist derzeit leider nicht online. Versuche es bitte später noch einmal.",
  "queueEntriesCustomerPage": "Aktuell wartende Kunden: <span id=\"queueEntries\"></span>",
  "greeting": "Willkommen",
  "You are not allowed to visit this page. For safety-reasons we've logged you out automatically.": "Sie haben keine Berechtigung diese Seite anzuzeigen. Aus Sicherheitsgründen haben wir sie vom System abgemeldet."
}